nom: '<:fullcalendar_facile:agenda_evenementiel:>'
icone_barre: 'fullcalendarfacile-xx.svg'
parametres:
  -
    saisie: 'hidden'
    options:
      nom: 'modele'
      defaut: 'agenda_fullcalendar'
  -
    saisie: 'radio'
    options:
      nom: 'couleur'
      label: '<:fullcalendar_facile:couleur_label:>'
      defaut: 'defaut'
      afficher_si: '@plugin:couleur_objet@'
      data:
        defaut: '<:fullcalendar_facile:couleur_defaut_label:>'
        evenement: '<:fullcalendar_facile:couleur_evenement_label:>'
        article: '<:fullcalendar_facile:couleur_article_label:>'
        rubrique: '<:fullcalendar_facile:couleur_rubrique_label:>'
        mot: '<:fullcalendar_facile:couleur_mot_label:>'
  -
    saisie: 'case'
    options:
      nom: 'sans_lien'
      label_case: '<:fullcalendar_facile:sans_lien_label_case:>'
      conteneur_class: 'pleine_largeur'
